X
Tap here to go to the mobile version of the site.

Support Forum

how do I go back to v28

Posted

too many things missing, want to go back to last version 28

too many things missing, want to go back to last version 28

Additional System Details

Installed Plug-ins

  • Shockwave Flash 13.0 r0
  • Next Generation Java Plug-in 10.55.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe Shockwave for Director Netscape plug-in, version 12.1
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • 5.1.30214.0
  • DivX VOD Helper Plug-in
  • DivX Web Player version 2.1.2.265
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • RealArcade_NPAPI_Plugin
  • np-mswmp
  • Yahoo! activeX Plug-in Bridge

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.0; rv:29.0) Gecko/20100101 Firefox/29.0

More Information

jscher2000
  • Top 10 Contributor
8792 solutions 71906 answers

Could you try this article to get the look of Firefox 28 on top of Firefox 29?

How to make the new Firefox look like the old Firefox

Could you try this article to get the look of Firefox 28 on top of Firefox 29? [[How to make the new Firefox look like the old Firefox]]
TheRealTruthSuckers 0 solutions 2 answers

That addon is great, but it doesn't fix the major problems with Firefox 29, it's a slow buggy piece of crap. I feel like my browser is infected with a major virus. I used to recommend Firefox to my friends and family. Sorry, I'll be recommending Chrome now.

That addon is great, but it doesn't fix the major problems with Firefox 29, it's a slow buggy piece of crap. I feel like my browser is infected with a major virus. I used to recommend Firefox to my friends and family. Sorry, I'll be recommending Chrome now.
jscher2000
  • Top 10 Contributor
8792 solutions 71906 answers

Hi TheRealTruthSuckers, the internals of Firefox 29 are not a whole lot different than Firefox 28. So the recommended troubleshooting for performance issues would be the same, and would depend on understanding your symptoms a little better. If you want to work through it, please describe slow and buggy in more detail, for example, what kinds of sites are slow, what kinds of errors are you getting, etc.

Hi TheRealTruthSuckers, the internals of Firefox 29 are not a whole lot different than Firefox 28. So the recommended troubleshooting for performance issues would be the same, and would depend on understanding your symptoms a little better. If you want to work through it, please describe slow and buggy in more detail, for example, what kinds of sites are slow, what kinds of errors are you getting, etc.
firefoxylady 0 solutions 18 answers

Helpful Reply

I just updated & it is not compatible with the Blue Fox theme & I haven't found any others I like after multiple attempts. When the update 29 was installed it began with default theme & the whole feeling of anything I try still includes this ancient look & messes up so much of what I wanted my Firefox browser to work like. So I just want to go back for now. How do I do that? Thanks

I just updated & it is not compatible with the Blue Fox theme & I haven't found any others I like after multiple attempts. When the update 29 was installed it began with default theme & the whole feeling of anything I try still includes this ancient look & messes up so much of what I wanted my Firefox browser to work like. So I just want to go back for now. How do I do that? Thanks
James
  • Top 25 Contributor
  • Moderator
1602 solutions 11334 answers

Actually it is the Blue Fox theme that is not compatible Firefox 29.0 and newer. The complete themes that were made compatible with Firefox 28.0 have to be updated for Fx 29.0 and newer now and the theme authors had time to do so if they choose to go about updating their theme(s).

As you can see the last version uploaded was marked compatible with Firefox 15.0 - 28.* https://addons.mozilla.org/en-US/firefox/addon/a-blue-fox-theme/versions/

Actually it is the Blue Fox theme that is not compatible Firefox 29.0 and newer. The complete themes that were made compatible with Firefox 28.0 have to be updated for Fx 29.0 and newer now and the theme authors had time to do so if they choose to go about updating their theme(s). As you can see the last version uploaded was marked compatible with Firefox 15.0 - 28.* https://addons.mozilla.org/en-US/firefox/addon/a-blue-fox-theme/versions/
Genuine50 0 solutions 2 answers

I need this for work and can not use this version as too many things do not work. Making it look like v28 does not fix the problems. Please give us a way to go back to v28!!! If I wanted a browser that doesn't work for me, I would use Opera or Chrome. I had it set up just right. Now you ruined it. Back to Safari.

Update: I got things working close to the way it was. It is usable again. I'm not happy with the way Mozilla did this. They did this with Sunbird calendar. Stopped upgrade/support and pushed Thunderbird which is an e-mail and calendar and could not import from Sunbird.

I need this for work and can not use this version as too many things do not work. Making it look like v28 does not fix the problems. Please give us a way to go back to v28!!! If I wanted a browser that doesn't work for me, I would use Opera or Chrome. I had it set up just right. Now you ruined it. Back to Safari. Update: I got things working close to the way it was. It is usable again. I'm not happy with the way Mozilla did this. They did this with Sunbird calendar. Stopped upgrade/support and pushed Thunderbird which is an e-mail and calendar and could not import from Sunbird.

Modified by Genuine50

firefoxylady 0 solutions 18 answers

Thanks for answering. However, like I said, I haven't found any other themes I like after multiple attempts. It's not so much the theme....such as the colors, but how it looks & works out for me. So I found how to install 28 for now to keep the Blue Fox theme, & I don't like not being able to update without losing it. I wonder if I can keep 28 updated to the latest version of it (like say 28.999) for now until there is another Firefox version that is compatible with the Blue Fox theme, like say 30 or 31 whenever they come out. Or hope that the author makes it compatible with 29 or whatever the current version is.

Thanks for answering. However, like I said, I haven't found any other themes I like after multiple attempts. It's not so much the theme....such as the colors, but how it looks & works out for me. So I found how to install 28 for now to keep the Blue Fox theme, & I don't like not being able to update without losing it. I wonder if I can keep 28 updated to the latest version of it (like say 28.999) for now until there is another Firefox version that is compatible with the Blue Fox theme, like say 30 or 31 whenever they come out. Or hope that the author makes it compatible with 29 or whatever the current version is.

Modified by firefoxylady

James
  • Top 25 Contributor
  • Moderator
1602 solutions 11334 answers

firefoxylady, it is the complete theme that needs to be made compatible by the author for Firefox 29.0+ and not the other way as that would never happen.

'''firefoxylady''', it is the complete theme that needs to be made compatible by the author for Firefox 29.0+ and not the other way as that would never happen.
firefoxylady 0 solutions 18 answers

OK thanks, the author is working on the updates.

OK thanks, the author is working on the updates.